Teamspeak 3 Synchronisation

  • Hallo.


    Ich habe für mein Wbb 5.2 diese Plugin geholt.

    Nun kommt aber da diese meldung.


    Das hochgeladen Paket kann nicht installiert werden, bitte beachten Sie das unten stehende Prüfungsergebnis.



    Teamspeak 3 Synchronisation de.atrox-dev.teamspeakSynchronisation
    „WoltLab Suite Core“ (com.woltlab.wcf)


    was muss ich dagegen machen Woltlab Suite core ist installiert

  • Post by bestj ().

    This post was deleted by Atrox ().
  • Post by Eli_Wallace ().

    This post was deleted by Atrox ().